.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.568761,0.000000,0.000000,0.568761,0,0);-ms-transform:matrix(0.568761,0.000000,0.000000,0.568761,0,0);-webkit-transform:matrix(0.568761,0.000000,0.000000,0.568761,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.712800px;}
.ls0{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.003200px;}
.ls6{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.320000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws5{word-spacing:0.889600px;}
.ws1{word-spacing:0.997200px;}
.ws3{word-spacing:1.000800px;}
.ws2{word-spacing:1.198800px;}
.ws0{word-spacing:1.202400px;}
.ws6{word-spacing:3.168000px;}
._0{margin-left:-3.402000px;}
._1{margin-left:-1.418400px;}
._2{width:2.419200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.y51{bottom:57.691880px;}
.y0{bottom:88.726672px;}
.y50{bottom:96.581690px;}
.y3d{bottom:96.599890px;}
.y29{bottom:96.609901px;}
.y4f{bottom:122.358836px;}
.y3c{bottom:122.375216px;}
.y28{bottom:122.385226px;}
.y4e{bottom:148.135982px;}
.y3b{bottom:148.150542px;}
.y27{bottom:148.160552px;}
.y4d{bottom:173.913128px;}
.y3a{bottom:173.925868px;}
.y26{bottom:173.935878px;}
.y4c{bottom:199.690273px;}
.y39{bottom:199.701194px;}
.y25{bottom:199.711204px;}
.y4b{bottom:225.467419px;}
.y38{bottom:225.476519px;}
.y24{bottom:225.486530px;}
.y4a{bottom:251.244565px;}
.y37{bottom:251.251845px;}
.y23{bottom:251.261855px;}
.y49{bottom:277.021711px;}
.y36{bottom:277.027171px;}
.y22{bottom:277.037181px;}
.y48{bottom:302.798857px;}
.y35{bottom:302.802497px;}
.y21{bottom:302.812507px;}
.y47{bottom:328.576003px;}
.y34{bottom:328.577823px;}
.y20{bottom:328.587833px;}
.y33{bottom:354.353149px;}
.y1f{bottom:354.363159px;}
.y32{bottom:380.128474px;}
.y46{bottom:380.130294px;}
.y1e{bottom:380.138485px;}
.y31{bottom:405.903800px;}
.y45{bottom:405.907440px;}
.y1d{bottom:405.913810px;}
.y30{bottom:431.679126px;}
.y44{bottom:431.684586px;}
.y1c{bottom:431.689136px;}
.y2f{bottom:457.456272px;}
.y43{bottom:457.461732px;}
.y1b{bottom:457.464462px;}
.y2e{bottom:483.233418px;}
.y42{bottom:483.238878px;}
.y1a{bottom:483.239788px;}
.y2d{bottom:509.010563px;}
.y19{bottom:509.015114px;}
.y41{bottom:509.016024px;}
.y2c{bottom:534.787709px;}
.y18{bottom:534.790439px;}
.y40{bottom:534.793169px;}
.y2b{bottom:560.564855px;}
.y17{bottom:560.565765px;}
.y3f{bottom:560.570315px;}
.y16{bottom:586.341091px;}
.y3e{bottom:586.347461px;}
.y2a{bottom:586.357471px;}
.y15{bottom:619.377671px;}
.y14{bottom:642.127872px;}
.y13{bottom:664.878074px;}
.y12{bottom:699.004399px;}
.y11{bottom:721.754601px;}
.y10{bottom:744.504802px;}
.yf{bottom:778.631128px;}
.ye{bottom:801.381329px;}
.yd{bottom:824.131530px;}
.yc{bottom:858.257856px;}
.yb{bottom:881.008057px;}
.ya{bottom:903.758259px;}
.y9{bottom:937.884584px;}
.y8{bottom:960.634786px;}
.y7{bottom:983.384987px;}
.y6{bottom:1017.511313px;}
.y5{bottom:1040.261514px;}
.y4{bottom:1063.011715px;}
.y3{bottom:1097.138041px;}
.y2{bottom:1119.888242px;}
.y1{bottom:1142.638443px;}
.y52{bottom:1412.314519px;}
.h6{height:20.720000px;}
.h5{height:20.740234px;}
.h7{height:22.562500px;}
.h4{height:23.584000px;}
.h2{height:26.558182px;}
.h3{height:26.640000px;}
.h1{height:1210.322812px;}
.h0{height:1352.526392px;}
.w1{width:808.777744px;}
.w0{width:956.000000px;}
.xa{left:9.293937px;}
.x0{left:59.151115px;}
.x1{left:96.229240px;}
.x3{left:102.678305px;}
.x2{left:175.162991px;}
.x6{left:334.840060px;}
.x4{left:372.414668px;}
.x5{left:572.104282px;}
.x8{left:644.391495px;}
.x7{left:713.237932px;}
.x9{left:751.725970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.417750pt;}
.ls0{letter-spacing:-0.004220pt;}
.ls4{letter-spacing:-0.003751pt;}
.ls1{letter-spacing:-0.002110pt;}
.ls5{letter-spacing:-0.001875pt;}
.ls6{letter-spacing:-0.001641pt;}
.ls3{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.187542pt;}
.ws4{word-spacing:0.000000pt;}
.ws5{word-spacing:0.521367pt;}
.ws1{word-spacing:0.584429pt;}
.ws3{word-spacing:0.586538pt;}
.ws2{word-spacing:0.702580pt;}
.ws0{word-spacing:0.704690pt;}
.ws6{word-spacing:1.856668pt;}
._0{margin-left:-1.993809pt;}
._1{margin-left:-0.831281pt;}
._2{width:1.417819pt;}
.fs2{font-size:16.409947pt;}
.fs1{font-size:18.754225pt;}
.fs0{font-size:21.098503pt;}
.y51{bottom:33.811453pt;}
.y0{bottom:52.000000pt;}
.y50{bottom:56.603587pt;}
.y3d{bottom:56.614253pt;}
.y29{bottom:56.620120pt;}
.y4f{bottom:71.710787pt;}
.y3c{bottom:71.720387pt;}
.y28{bottom:71.726253pt;}
.y4e{bottom:86.817987pt;}
.y3b{bottom:86.826520pt;}
.y27{bottom:86.832387pt;}
.y4d{bottom:101.925187pt;}
.y3a{bottom:101.932653pt;}
.y26{bottom:101.938520pt;}
.y4c{bottom:117.032387pt;}
.y39{bottom:117.038787pt;}
.y25{bottom:117.044653pt;}
.y4b{bottom:132.139587pt;}
.y38{bottom:132.144920pt;}
.y24{bottom:132.150787pt;}
.y4a{bottom:147.246787pt;}
.y37{bottom:147.251053pt;}
.y23{bottom:147.256920pt;}
.y49{bottom:162.353987pt;}
.y36{bottom:162.357187pt;}
.y22{bottom:162.363053pt;}
.y48{bottom:177.461187pt;}
.y35{bottom:177.463320pt;}
.y21{bottom:177.469187pt;}
.y47{bottom:192.568387pt;}
.y34{bottom:192.569453pt;}
.y20{bottom:192.575320pt;}
.y33{bottom:207.675587pt;}
.y1f{bottom:207.681453pt;}
.y32{bottom:222.781720pt;}
.y46{bottom:222.782787pt;}
.y1e{bottom:222.787587pt;}
.y31{bottom:237.887853pt;}
.y45{bottom:237.889987pt;}
.y1d{bottom:237.893720pt;}
.y30{bottom:252.993987pt;}
.y44{bottom:252.997187pt;}
.y1c{bottom:252.999853pt;}
.y2f{bottom:268.101187pt;}
.y43{bottom:268.104387pt;}
.y1b{bottom:268.105987pt;}
.y2e{bottom:283.208387pt;}
.y42{bottom:283.211587pt;}
.y1a{bottom:283.212120pt;}
.y2d{bottom:298.315587pt;}
.y19{bottom:298.318253pt;}
.y41{bottom:298.318787pt;}
.y2c{bottom:313.422787pt;}
.y18{bottom:313.424387pt;}
.y40{bottom:313.425987pt;}
.y2b{bottom:328.529987pt;}
.y17{bottom:328.530520pt;}
.y3f{bottom:328.533187pt;}
.y16{bottom:343.636653pt;}
.y3e{bottom:343.640387pt;}
.y2a{bottom:343.646253pt;}
.y15{bottom:362.998387pt;}
.y14{bottom:376.331587pt;}
.y13{bottom:389.664787pt;}
.y12{bottom:409.665187pt;}
.y11{bottom:422.998387pt;}
.y10{bottom:436.331587pt;}
.yf{bottom:456.331987pt;}
.ye{bottom:469.665187pt;}
.yd{bottom:482.998387pt;}
.yc{bottom:502.998787pt;}
.yb{bottom:516.331987pt;}
.ya{bottom:529.665187pt;}
.y9{bottom:549.665587pt;}
.y8{bottom:562.998787pt;}
.y7{bottom:576.331987pt;}
.y6{bottom:596.332387pt;}
.y5{bottom:609.665587pt;}
.y4{bottom:622.998787pt;}
.y3{bottom:642.999187pt;}
.y2{bottom:656.332387pt;}
.y1{bottom:669.665587pt;}
.y52{bottom:827.714520pt;}
.h6{height:12.143361pt;}
.h5{height:12.155220pt;}
.h7{height:13.223194pt;}
.h4{height:13.821864pt;}
.h2{height:15.564941pt;}
.h3{height:15.612893pt;}
.h1{height:709.333333pt;}
.h0{height:792.674520pt;}
.w1{width:474.000000pt;}
.w0{width:560.282480pt;}
.xa{left:5.446893pt;}
.x0{left:34.666667pt;}
.x1{left:56.397027pt;}
.x3{left:60.176627pt;}
.x2{left:102.657693pt;}
.x6{left:196.239560pt;}
.x4{left:218.260893pt;}
.x5{left:335.292893pt;}
.x8{left:377.658227pt;}
.x7{left:418.007027pt;}
.x9{left:440.563693pt;}
}
